
body,div,p,textarea,h1,h2,h3,h4,h5,h6 {
	font-family:'Josefin Sans',sans-serif;
	font-weight: 300; line-height:1;
}

.fuenteTema { font-family:'Architects Daughter',cursive; }
.fuenteNormal { font-family:'Josefin Sans',sans-serif; }

.tema_fondo_cuerpo { background-color: White; }

/* w3-theme los usa SesionObj*/

.tema_fondo_1,.w3-theme { background-color: #408090 !important; color:#FFF;}
.tema_fondo_1c { background-color: #659FAD !important; color:#FFF; }
.tema_fondo_1o,.w3-theme-d1 { background-color: #286C7C !important; color:#FFF; }

.tema_fondo_2 { background-color: #E97364 !important; color:#FFF !important; }
.tema_fondo_2c { background-color: #FFA093 !important; color:#FFF !important; }
.tema_fondo_2o { background-color: #C84D3D !important; color:#FFF !important; }

.tema_fondo_3 { background-color: #dbd8d1 !important; color:#000; }
.tema_fondo_3c { background-color: #f3f2f0 !important; color:#000; }
.tema_fondo_3o { background-color: #c2beb2 !important; color:#FFF; }

.tema_fondo_negro { background-color: #222; color: #FFF;}
.tema_fondo_blanco { background-color: White; color: #000;}

.tema_fondo_1_hover:hover { background-color: #286C7C !important; color:#FFF !important;}
.tema_fondo_2_hover:hover { background-color: #C84D3D !important; color:#FFF !important; }
.tema_fondo_3_hover:hover { background-color: #c2beb2 !important; color:#FFF !important; }

.tema_texto_1 { color: #408090; }
.tema_texto_1c { color: #659FAD; }
.tema_texto_1o { color: #286C7C; }

.tema_texto_2 { color: #E97364; }
.tema_texto_2c { color: #FFA093; }
.tema_texto_2o { color: #C84D3D; }

.tema_texto_3 { color: #dbd8d1; }
.tema_texto_3c { color: #f3f2f0; }
.tema_texto_3o { color: #c2beb2; }

.tema_menu { background-color: #D84D3D !important; color:#FFF; }
.tema_menu:hover { background-color: #FFA093 !important; color:#FFF; }

.boton_tema { display: inline-block; cursor:pointer; line-height:1;
	margin: 0px; padding: 16px; 
	text-align: center; vertical-align:top;
	overflow:hidden; text-decoration:none;
	background-color: #f3f2f0; color:#000; }
.boton_tema:hover { background-color: #c2beb2; color:#000; }


.tema_borde_1 { border:solid 1px #286C7C !important; }
.tema_borde_2 { border:solid 1px #C84D3D !important; }
.tema_borde_3 { border:solid 1px #c2beb2 !important; }
